header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Karakai Jôzu no Takagi-san
  repository: kara.moe
  conditions:
    tagPresence:
      - f5828376-9419-46f1-9d08-b95207c52c93
      - 4b88b107-9df1-4465-bb8c-aec2a160039e
      - f13a11d9-766b-4baa-937c-788641e55600
  actions:
    addTag:
      - tid: f6df676c-a689-417b-bada-c5089eff08cf
        type: 18
